/*contacts*/
.contacts-blocks {
	padding: 28px;
	background: #F5F4F2;
	border-radius: 20px;
	margin-bottom: 54px;
}
.contacts-blocks .block {
	padding: 30px;
	background: #FFFFFF;
	border-radius: 14px;
}
@media (max-width: 767.98px) {
	.contacts-blocks .row > div:first-child {
		margin-bottom: 20px;
	}
}
.contacts-blocks .block a {
	text-decoration: none;
}
.contacts-blocks .line-icon {
	padding-left: 31px;
	margin-bottom: 13px;
}
.contacts-blocks .line-icon.time {
	background: url(delivery.svg) no-repeat 0 50%;
}
.contacts-blocks .line-icon.phone {
	background: url(phone.svg) no-repeat 0 50%;
}
.contacts-blocks .line-icon.email {
	background: url(email.svg) no-repeat 0 50%;
}
.contacts-blocks .block .msg {
	width: 121px;
}
.takeaways-with-map {
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 20px;
	margin-bottom: 100px;
}
.contact-takeaway-items {
	padding: 34px 0 34px 34px;
}
.contact-takeaway-items .scroll-content {
	max-height: 375px;
	overflow: auto;
}
.contact-takeaway-items .item {
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 14px;
	line-height: 140%;
	color: #000000;
	padding-bottom: 12.5px;
	margin-bottom: 12px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	margin-right: 35px;
	cursor: pointer;
}
@media (max-width: 991.98px) {
	.contact-takeaway-items {
		padding: 10px;
	}
	.contact-takeaway-items .item {
		margin-right: 10px;
	}
}
.item-manuf {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	padding-top: 12.5px;
}
.contact-takeaway-items .item:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
.contact-takeaway-items .item .left {
	display: flex;
	align-items: center;
	margin-right: 10px;
}
.contact-takeaway-items .item .check {
	min-width: 20px;
	min-height: 20px;
	border: 1px solid #D21200;
	border-radius: 100%;
	margin-right: 15px;
	position: relative;
}
.contact-takeaway-items .item .icon {
	margin-right: 15px;
}
.contact-takeaway-items .item.active .check {
	background: #D21200;
	display: flex;
	justify-content: center;
	align-items: center;
}
.contact-takeaway-items .item.active .check .inner {
	background: #fff;
	width: 7px;
	height: 7px;
	border-radius: 100%;
}
.contact-takeaway-items .item .title {
	font-size: 15px;
    font-weight: bold;
	margin-bottom: 2px
}
.item-manuf .title {
	max-width: 380px;
}
.item-manuf img {
	width: 20px;
}
.item-manuf.active .icon {
	border: 1px solid #D21200;
	border-radius: 100%;
	text-align: center;
	width: 20px;
	height: 20px;
}
.item-manuf.active img {
	width: 12px;
    position: relative;
    top: -2px;
}
.contact-takeaway-items .item .work-wrapper {
	display: flex;
	gap: 7px;
	flex-wrap: wrap;
}
.contact-takeaway-items .item .worktime {
	opacity: 0.4;
}
.contact-takeaway-items .item .w-open {
	color: #198754;
}
.contact-takeaway-items .item .w-close {
	color: #D21200;
}
.contact-takeaway-items .item .route-yandex {
	background: url(/bitrix/templates/eshop_bootstrap_v4/images/svg/route.svg) no-repeat 0 50%;
	text-decoration: none;
	padding-left: 15px;
	margin-bottom: 2px;
}
.contact-takeaway-items .item .takeaway-rate i {
	color: #F4CD1E;
}
.contact-takeaway-items .item .takeaway-rate {
	background: #F5F4F2;
	padding: 2px;
	border-radius: 10px;
}
#takeaways-map {
	border-radius: 20px;
	overflow: hidden;
}
@media (max-width: 991.98px) {
	#takeaways-map {
		margin-top: 20px;
	}
}

